article {
  background-color: white;
  max-width: var(--desktop);
  border-radius: 0.5rem;
  margin: auto;
  margin-bottom: 2rem;
}

article .image {
  margin: 1rem;
}

.main-container {
  padding: 25px 0 15px;
}

.main-container>* {
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (min-width: 1200px) {
  .main-container>* {
    width: 750px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .main-container .image-full,
  .main-container .image-single,
  .main-container .image-double {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.main-container .image-full,
.main-container .image-single,
.main-container .image-double {
  padding-left: 4px;
  padding-right: 4px;
}

.main-container .image-full img,
.main-container .image-single img,
.main-container .image-double img {
  max-width: 100%;
  height: auto;
}

.main-container .image-full {
  display: flex;
  justify-content: center;
}

.main-container .image-single {
  text-align: center;
}

.main-container .image-single.image-single-narrow {
  text-align: center;
}

.main-container .image-single.image-single-narrow img {
  max-width: 300px;
}

.main-container .image-double {
  text-align: center;
}

@media screen and (min-width: 576px) {
  .main-container .image-double img {
    width: 45%;
  }

  .main-container .image-half img {
    width: 45%;
    height: auto;
  }

  .image-paragraph {
    flex-wrap: nowrap;
  }

  .image-paragraph .text {
    width: 55%;
  }

  .image-paragraph .image {
    width: 42%;
    margin: 0;
  }

  .surprise-supplier-paragraph {
    flex-wrap: nowrap;
  }

  .surprise-supplier-paragraph .text {
    width: 80%;
  }

  .surprise-supplier-paragraph .image {
    width: 160px;
    margin: 0;
  }
}

.main-container .image-half {
  text-align: center;
}

.main-container .image-half img {
  width: 50%;
  height: auto;
}

.image-paragraph {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.image-paragraph .image {
  margin: 0 -15px;
}

.image-paragraph .image img {
  max-width: 100%;
  height: auto;
}

.surprise-supplier-paragraph {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.surprise-supplier-paragraph .image {
  margin: auto;
}

.surprise-supplier-paragraph .image img {
  width: 160px;
  height: auto;
}

.image-caption {
  text-align: center;
  margin-top: 0;
  font-size: 14px;
}

h1,
h2,
h3,
h4 {
  color: #37474f;
}

h1 {
  font-size: 26px;
  text-align: center;
}

h2 {
  margin-top: 30px;
  font-size: 22px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

p {
  text-align: justify;
  color: #455a64;
}

a {
  display: inline-block;
}

ul>li {
  list-style-type: disc;
}

.blog-list {
  padding-left: 40px;
  color: #455a64;
}

.blog-list li.blog-list-item {
  padding: 8px 0;
}

.blog-list-2 {
  padding-left: 40px;
  color: #455a64;
}

.blog-list-2 li.blog-list-item {
  padding: 0;
}

.check-list {
  padding-left: 40px;
  list-style-type: none;
  color: #455a64;
  column-count: 2;
}

.check-list li {
  padding: 8px 8px;
}

.check-list li::before {
  content: "\2714";
  position: relative;
  padding: inherit;
}

.blog-table-container {
  padding-left: 0;
  padding-right: 0;
  overflow: auto;
}

.blog-table-container:not(.fixed) {
  width: 100%;
}

.blog-table-container.fixed .blog-table {
  width: 100%;
}

.blog-table-container .blog-table {
  margin: auto;
}

.blog-table-container .blog-table tr {
  background-color: #f2f3f9;
}

.blog-table-container .blog-table tr td,
.blog-table-container .blog-table tr th {
  text-align: left;
  padding: 8px;
}

@media (width < 77rem) {
  article {
    margin: 1rem
  }
}